Tájékoztatás VMware vCenter Server sérülékenységéről

Tisztelt Ügyfelünk!

A Nemzetbiztonsági Szakszolgálat Nemzeti Kibervédelmi Intézet (NBSZ NKI) tájékoztatót ad ki a VMware vCenter Server kritikus kockázati besorolású sérülékenységével kapcsolatban, annak súlyossága, valamint a biztonsági hiba könnyű kihasználhatósága miatt.

A CVE-2020-3952 számon nyilvántartott sérülékenység a VMware Directory Service (vmdir) szolgáltatásban található, amelyet a VMware vCenter Server egy beágyazott vagy külső Platform Services Controller (PSC) részeként tartalmaz. Bizonyos feltételek mellett a vmdir nem megfelelően hajtja végre a hozzáférés ellenőrzést, ezáltal lehetővé teszi a hálózati hozzáféréssel rendelkező támadó számára olyan kiemelten érzékeny információk megszerzését, amelyeket felhasználhat a vCenter Server, vagy más – a hitelesítéshez vmdir-t használó – szolgáltatások kompromittálására.

A most ismertetett sérülékenység az alábbi szoftvereket érinti:

VMware vCenter Server 6.7-es verziója, amennyiben az egy korábbi (például 6.0, 6.5) verzióról lett frissítve.

Az NBSZ NKI a sérülékeny verzió haladéktalan frissítését javasolja.

Hivatkozások:


A tájékoztató szövege letölthető pdf formátumban.